/*style the brand image*/

body {
    height: 100%;
    overflow-y: scroll;
}

img {
    image-rendering: crisp-edges;
}

#intro {
    background-image: url(./../img/intro.png);
    background-position: center center;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover !important;
}

#intro-img {
    width: 40%;
    height: auto;
    margin-top: 20px;
}

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) {
    #intro,
    #break1,
    #break2,
    #break3 {
        background-attachment: scroll !important;
    }
}

#break1 {
    background-image: url(./../img/break1.png);
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;
    height: 100%;
    overflow: hidden;
    min-height: 60%;
    max-height: 80%;
}

#break2 {
    background-image: url(./../img/break2.png);
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;
    min-height: 30%;
    max-height: 50%;
    -webkit-background-size: 100%;
    -moz-background-size: 100%;
    -o-background-size: 100%;
    background-size: 100%;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    height: 100%;
    overflow: hidden;
}

#break3 {
    background-image: url(./../img/break3.png);
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;
    min-height: 70%;
    max-height: 90%;
    -webkit-background-size: 100%;
    -moz-background-size: 100%;
    -o-background-size: 100%;
    background-size: 100%;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    height: 100%;
    overflow: hidden;
}

@media only screen and (max-width: 1200px) {
    #intro,
    #break1,
    #break2,
    #break3 {
        background-attachment: scroll;
    }
    #intro-img {
        width: 60%;
        margin-top: 10px;
    }
}

@media only screen and (max-width: 600px) {
    #intro,
    #break1,
    #break2,
    #break3 {
        background-attachment: scroll;
    }
    #intro-img {
        width: 80%;
        margin-top: 5px;
    }
}

#intro-header,
#intro-title,
#intro-one,
#intro-two,
#intro-three {
    width: 100%;
    color: #ffffff;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}

#intro-header {
    margin-top: 4%;
    padding: 5%;
    background: rgba(0, 0, 0, .5);
}

#intro-title {
    font-size: 64px;
}

#intro-one {
    font-size: 36px;
}

#intro-two {
    font-size: 30px;
}

#intro-three {
    font-size: 24px;
}

#projects-title {
    margin-top: 5%;
    margin-bottom: 5%;
    width: 100%;
    text-align: center;
}

@media only screen and (max-width: 1268px) {
    #intro-title {
        font-size: 42px;
    }
    #intro-one {
        font-size: 26px;
    }
    #intro-two {
        font-size: 20px;
    }
    #intro-three {
        font-size: 16px;
    }
    #intro,
    #break1,
    #break2,
    #break3 {
        background-attachment: scroll;
    }
}

@media only screen and (max-width: 700px) {
    #intro-title {
        font-size: 42px;
    }
    #intro-one {
        font-size: 26px;
    }
    #intro-two {
        font-size: 20px;
    }
    #intro-three {
        font-size: 16px;
    }
    #intro,
    #break1,
    #break2,
    #break3 {
        background-attachment: scroll;
    }
}

@media only screen and (max-width: 500px) {
    #intro-title {
        font-size: 36px;
    }
    #intro-one {
        font-size: 22px;
    }
    #intro-two {
        font-size: 18px;
    }
    #intro-three {
        font-size: 14px;
    }
    #intro,
    #break1,
    #break2,
    #break3 {
        background-attachment: scroll;
    }
}

#about {
    background-color: #f4f4f4;
    min-height: 250px;
    height: auto !important;
    padding-top: 4% !important;
    padding-bottom: 4% !important;
}

#projects {
    background-color: #f4f4f4;
    padding-top: 1% !important;
    padding-bottom: 4% !important;
}

#services {
    padding-top: 4% !important;
    padding-bottom: 4% !important;
    background-color: #f4f4f4;
    display: block;
    height: auto;
    max-height: 1500px !important;
}

#contact {
    background-color: #EF5350;
    color: #ffffff;
    min-height: 250px;
    height: auto !important;
    padding-top: 4% !important;
    padding-bottom: 4% !important;
}

.affiliate a {
    text-decoration: none;
}

p {
    text-align: center;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}

ul li a {
    height: 100%;
    margin: 10px;
}

li:hover {
    height: 100%;
}

li:active {
    height: 100%;
    color: #343434;
}

.assosciation {
    max-height: 100px;
    max-width: 100px;
    object-fit: cover;
    display: inline-block;
    margin: 1%;
    margin-top: 10%;
    margin-bottom: 10%;
    border-radius: 5px;
    /* 5px rounded corners */
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.8);
    transition: 0.6s;
}

.assosciation:hover {
    border-radius: 20px;
    /* 5px rounded corners */
    box-shadow: 0 6px 18px 0 rgba(0, 0, 0, 0.8);
}

.navbar-brand {
    margin: 10px;
    padding: 0px;
}

.navbar-brand>img {
    height: 100%;
    padding: 6px;
    width: auto;
}

section {
    display: block;
    overflow: auto;
}

button {
    position: relative;
    border: none;
    outline: none;
    cursor: pointer;
    background: #ffffff;
    color: #343434;
    padding: 18px 60px;
    font-size: 16px;
    font-weight: bold;
    margin: 50px;
    border-radius: 5px;
    /* 5px rounded corners */
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.8);
    transition: 0.8s;
}

button:hover {
    background: #e5e5e5;
    color: #282828;
    border-radius: 7px;
    /* 5px rounded corners */
    box-shadow: 0 6px 12px 0 rgba(0, 0, 0, 0.8);
}

div.img {
    overflow: hidden;
    margin: 5px;
    margin-bottom: 10px;
    border: 0px solid #ccc;
    border-radius: 5px;
    transition: 0.6s;
    background-color: #ffffff;
    /* 5px rounded corners */
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.8);
}

div.img:hover {
    box-shadow: 0 6px 12px 0 rgba(0, 0, 0, 0.9);
    border-bottom-left-radius: 8px;
    border-bottom-right-radius: 8px;
}

div.img img:hover {
    opacity: 0.9;
}

div.img img {
    /* Just in case there are inline attributes */
    width: 100% !important;
    height: auto !important;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}

div.desc {
    padding: 15px;
    text-align: center;
}

* {
    box-sizing: border-box;
}

.responsive {
    padding: 0 6px;
    float: left;
    width: 24.99999%;
}

@media only screen and (max-width: 700px) {
    .responsive {
        width: 49.99999%;
        margin: 6px 0;
    }
}

@media only screen and (max-width: 500px) {
    .responsive {
        width: 100%;
    }
}

.clearfix:after {
    content: "";
    display: table;
    clear: both;
}


/*Footer styles*/

.footer {
    position: fixed;
    right: 0;
    bottom: 0;
    left: 0;
    padding: 1rem;
    background-color: #FFFFFF;
    text-align: center;
    border: #FFFFFF;
    border-style: solid;
    border-width: 0px 0px 0px 0px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    /*Use custom font*/
    color: #343434;
    font-size: 16px;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}